H1 {font-size:22px; font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: normal; margin-bottom:12px; margin-top:0px; color:#616161;}
H2 {font-size:18px; font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin-bottom: 0px}
H3 {font-size:16px; font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin-bottom: 0px}
H4 {font-size:14px; font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin-bottom: 0px}
H5 {font-size:12px; font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin-bottom: 0px}
H6 {font-size:11px; font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin-bottom: 0px}

address {font-size:11px;}

pre {font-size:11px;}

ol {margin-top: 5px; list-style-type: decimal;}

ul {margin-top: 5px;}

li {list-style-type: square; list-style-position: outside; margin-left: -12px;}

div, td, p
{
    color: #636363;
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 13px;
    line-height:145%;
}